{
	"name" : "aldarien/incoviba",
	"description" : "Intranet portal for Incoviba",
	"type" : "project",
	"require" : {
		"aldarien/config" : "dev-master",
		"aldarien/asset" : "dev-master",
		"aldarien/format" : "dev-master",
		"aldarien/response" : "dev-master",
		"aldarien/view" : "dev-master",
		"aldarien/session" : "dev-master",
		"j4mie/paris" : "^1.5",
		"danielstjules/stringy" : "^3.1",
		"phpoffice/phpspreadsheet": "1-beta",
		"aldarien/url": "dev-master",
		"nesbot/carbon": "^2",
		"phpoffice/phpword": "^0.14.0",
		"slam/php-excel": "^4.4",
		"fabpot/goutte": "^3.2",
		"incoviba/modelos": "dev-master",
		"slim/slim": "4.x-dev",
		"php-di/slim-bridge": "dev-master",
		"rubellum/slim-blade-view": "dev-master",
		"nyholm/psr7": "1.4.x-dev",
		"nyholm/psr7-server": "dev-master"
	},
	"require-dev" : {
		"phpunit/phpunit" : "^6.3",
		"kint-php/kint" : "^2.1",
		"filp/whoops" : "^2.1"
	},
	"license" : "GNU AGPLv3",
	"authors" : [{
			"name" : "Aldarien",
			"email" : "jpvial@gmail.com"
		}
	],
	"autoload" : {
		"psr-4" : {
			"App\\" : "app",
			"Incoviba\\Common\\": "incoviba/common",
			"Incoviba\\": "incoviba/src"
		},
		"files" : [
			"app/Helper/functions.php"
		]
	},
	"minimum-stability": "dev",
	"repositories": [
		{
			"type": "path",
			"url": "./aldarien/**",
			"options": {
        "symlink": false
      }
		},
		{
			"type": "path",
			"url": "./incoviba/modelos",
			"options": {
        "symlink": false
      }
		}
	]
}
